Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 12-06-2019 10:12:23

boulevard
Membre
Inscription : 12-06-2019

[Résolu] prb pour installer inkscape pour utilisateur debian novice

Bonjour
Je suis très novice et bloquée pour installer inkscape
J'ai (on m'a) installé DFLinux (Distribution : Debian Stable Version : Debian Stretch (9.1)) samedi après avoir utilisé ubuntu pendant plusieurs années (avec un faible degré de maîtrise)
J'ai commencé par : blb@debianBLB:~$ sudo apt-get install inkscape
mais comme ça ne marchait pas j'ai cherché et entré (sans comprendre pourquoi comment)
blb@debianBLB:~$ sudo add-apt-repository universe
et
blb@debianBLB:~$ sudo add-apt-repository ppa:inkscape.dev/stable
puis
blb@debianBLB:~$ sudo apt-get update
qui m'a renvoyé 1 page de réponse avec
Atteint:1 http://security.debian.org/debian-security stretch/updates InRelease
Ign:2 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan InRelease
Ign:3 http://download.videolan.org/pub/debian/stable  InRelease       
Atteint:4 http://download.videolan.org/pub/debian/stable  Release             
Ign:5 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan Release         
Ign:6 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main amd64 Packages
Ign:8 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main all Packages
Ign:9 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main Translation-fr_FR
Ign:10 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main Translation-en
Ign:11 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main Translation-fr

.....

Ign:15 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan all Contents (deb)
Err:6 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main amd64 Packages
  404  Not Found
Ign:8 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main all Packages
Ign:9 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main Translation-fr_FR
Ign:10 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main Translation-en
Ign:11 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main Translation-fr
Ign:12 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main amd64 Contents (deb)
Ign:13 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan/main all Contents (deb)
Ign:14 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan amd64 Contents (deb)
Ign:15 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan all Contents (deb)
Lecture des listes de paquets... Fait             
W: The repository 'http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Impossible de récupérer http://ppa.launchpad.net/inkscape.dev/s … 4/Packages  404  Not Found
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
blb@debianBLB:~$ sudo apt-get upgrade
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.
blb@debianBLB:~$ sudo apt-get install inkscape
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.

Bref, je n'y comprends rien
J'ai essayé via synaptic qui est installé mais quand je recherche inkscape il ne trouve rien
j'ai aussi un autre outil qui s'appelle Paquet mais idem il ne trouve pas Inkscape

Est ce que quelqu'un pourrait m'aider ?

Dernière modification par boulevard (12-06-2019 18:20:16)

Hors ligne

#2 12-06-2019 10:20:50

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

tu veux faire quoi avec inkscape ?

déjà les dépôts PPA sont fait pour Ubuntu , pas pour Debian .

mettre des dépôts ppa sur une debian , c'est le meilleur moyen de la casser .

mais tu t'y prends peut être suffisamment tôt pour qu'on puisse réparer la casse ... peut être .

peux tu poster le retour de :

cat /etc/apt/sources.list

Dernière modification par Debian Alain (12-06-2019 10:22:48)


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#3 12-06-2019 10:29:19

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Merci pour cette réponse rapide
Avec Inkscape je fais du dessin vectoriel pour de la découpe laser

J'ai obtenu
blb@debianBLB:~$ cat /etc/apt/sources.list
#

# deb cdrom:[Debian GNU/Linux 9 _Stretch_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190430-21:56]/ stretch contrib main non-free

# deb cdrom:[Debian GNU/Linux 9 _Stretch_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190430-21:56]/ stretch contrib main non-free

deb http://security.debian.org/debian-security stretch/updates main contrib non-free
deb-src http://security.debian.org/debian-security stretch/updates main contrib non-free

# stretch-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
# deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
# deb-src http://deb.debian.org/debian/ stretch-updates main contrib non-free

# stretch-backports, previously on backports.debian.org
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
# deb http://deb.debian.org/debian/ stretch-backports main contrib non-free
# deb-src http://deb.debian.org/debian/ stretch-backports main contrib non-free
blb@debianBLB:~$

Hors ligne

#4 12-06-2019 10:37:12

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

que donne :

ls /etc/apt/souces.list.d/


cat /etc/apt/sources.list.d/*.list


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#5 12-06-2019 10:46:24

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Voilà :

blb@debianBLB:~$ ls /etc/apt/souces.list.d/
ls: impossible d'accéder à '/etc/apt/souces.list.d/': Aucun fichier ou dossier de ce type
blb@debianBLB:~$ cat /etc/apt/sources.list.d/*.list
deb http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan main
# deb-src http://ppa.launchpad.net/inkscape.dev/stable/ubuntu eoan main
deb http://download.videolan.org/pub/debian/stable/ /
blb@debianBLB:~$

Hors ligne

#6 12-06-2019 10:56:31

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

j'ai (ou tu as) fait une faute de frappe :

copies / colles ceci et poste le resultat :

ls /etc/apt/sources.list.d/


sudo rm /etc/apt/sources.list.d/*.list


ls /etc/apt/sources.list.d/


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#7 12-06-2019 11:03:05

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Voilà

blb@debianBLB:~$ ls /etc/apt/sources.list.d/
inkscape_dev-ubuntu-stable-eoan.list  videolan.list  videolan.list.save
blb@debianBLB:~$ sudo rm /etc/apt/sources.list.d/*.list
[sudo] Mot de passe de blb : 
blb@debianBLB:~$ ls /etc/apt/sources.list.d/
videolan.list.save
blb@debianBLB:~$

(précision : j'ai mis mon mot de passe lorsque demandé mais ça n'a rien retourné)

Hors ligne

#8 12-06-2019 11:10:36

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

j'ai failli faire une gaffe .

sudo cp /etc/apt/sources.list.d/videolan.list.save  /etc/apt/sources.list.d/videolan.list


cat /etc/apt/sources.list.d/videolan.list


sudo apt update

Dernière modification par Debian Alain (12-06-2019 11:11:57)


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#9 12-06-2019 11:14:33

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Voilà :

blb@debianBLB:~$ sudo cp /etc/apt/sources.list.d/videolan.list.save  /etc/apt/sources.list.d/videolan.list
blb@debianBLB:~$ cat /etc/apt/sources.list.d/videolan.list
deb http://download.videolan.org/pub/debian/stable/ /
blb@debianBLB:~$ sudo apt update
Ign:1 http://download.videolan.org/pub/debian/stable  InRelease
Atteint:2 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:3 http://download.videolan.org/pub/debian/stable  Release
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
15 packages can be upgraded. Run 'apt list --upgradable' to see them.
blb@debianBLB:~$

Hors ligne

#10 12-06-2019 11:28:18

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

copies colles ceci :

mise à jour du sources.list :

cat >> /etc/apt/sources.list <<EOF
#
# Debian Stretch, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ stretch main contrib non-free
EOF



apt update



si tout est bon , on va passer à inkscape


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#11 12-06-2019 11:40:42

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

kernal_panic.gif
Je suis désolée de mes insuffisances ENORMES
mais je n'ai pas compris si je devais copier exactement tout
ce que j'ai fait au début
et voilà
blb@debianBLB:~$ cat >> /etc/apt/sources.list <<EOF
> #
> # Debian Stretch, dépôt principal + paquets non libres
> deb http://deb.debian.org/debian/ stretch main contrib non-free
> EOF
bash: /etc/apt/sources.list: Permission non accordée

ou juste copier le début qui pour moi ressemble plus à une commande
ce que j'ai fait ensuite et voilà

blb@debianBLB:~$ cat >> /etc/apt/sources.list
bash: /etc/apt/sources.list: Permission non accordée

et j'ai quand même fait la seconde commande

blb@debianBLB:~$ apt update
Lecture des listes de paquets... Fait
W: chmod 0700 of directory /var/lib/apt/lists/partial failed - SetupAPTPartialDirectory (1: Opération non permise)
E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
W: Problème de suppression du lien /var/cache/apt/pkgcache.bin - RemoveCaches (13: Permission non accordée)
W: Problème de suppression du lien /var/cache/apt/srcpkgcache.bin - RemoveCaches (13: Permission non accordée)
blb@debianBLB:~$

Hors ligne

#12 12-06-2019 11:48:45

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

oui , pardon , il faut copier tout le bloc (copier coller tout d'un coup en root(#) , pas en user($) )

pour passer root , faut faire

sudo su


puis

cat >> /etc/apt/sources.list <<EOF
#
# Debian Stretch, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ stretch main contrib non-free
EOF


copier coller  tout le bloc complet


puis

"exit" pour quitter le mode  root ou CTRL + D


puis

cat /etc/apt/sources.list


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#13 12-06-2019 12:28:56

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Hello
pourquoi vouloir ajouter des lignes au sources.list existant , autant le refaire bien propre , vu que toutes les lignes sont commenté

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#14 12-06-2019 12:40:11

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

si tu y tiens , croutons ,
on peut aussi lui demander de faire ceci :
(@ boulevard)

cat > /etc/apt/sources.list <<EOF
# Debian Stretch, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ stretch main contrib non-free
# Debian Stretch, mises à jour de sécurité + paquets non libres
deb http://security.debian.org/ stretch/updates main contrib non-free
# Debian Stretch, mises à jour "volatiles" + paquets non libres
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
# Debian Stretch, dépôt de rétroportages ("backports")
deb http://deb.debian.org/debian/ stretch-backports main contrib non-free
EOF


copier coller tout le bloc



apt update


et poste le rapport ici s.t.p.

Dernière modification par Debian Alain (12-06-2019 12:41:29)


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#15 12-06-2019 12:52:31

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Du coup j'ai fait ce qui est indiqué dans le dernier message parce que j'étais déconnectée au moment du précédent

Et voilà

blb@debianBLB:~$ sudo su
[sudo] Mot de passe de blb : 
root@debianBLB:/home/blb# cat > /etc/apt/sources.list <<EOF
> # Debian Stretch, dépôt principal + paquets non libres
> deb http://deb.debian.org/debian/ stretch main contrib non-free
> # Debian Stretch, mises à jour de sécurité + paquets non libres
> deb http://security.debian.org/ stretch/updates main contrib non-free
> # Debian Stretch, mises à jour "volatiles" + paquets non libres
> deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
> # Debian Stretch, dépôt de rétroportages ("backports")
> deb http://deb.debian.org/debian/ stretch-backports main contrib non-free
> EOF
root@debianBLB:/home/blb#
root@debianBLB:/home/blb#
root@debianBLB:/home/blb#
root@debianBLB:/home/blb# apt update
Réception de:1 http://security.debian.org stretch/updates InRelease [94,3 kB]
Ign:2 http://download.videolan.org/pub/debian/stable  InRelease               
Ign:3 http://deb.debian.org/debian stretch InRelease                           
Réception de:4 http://deb.debian.org/debian stretch-updates InRelease [91,0 kB]
Atteint:5 http://download.videolan.org/pub/debian/stable  Release             
Réception de:6 http://deb.debian.org/debian stretch-backports InRelease [91,8 kB]
Réception de:7 http://security.debian.org stretch/updates/main amd64 Packages [495 kB]
Réception de:9 http://deb.debian.org/debian stretch Release [118 kB]           
Réception de:10 http://deb.debian.org/debian stretch-updates/main amd64 Packages [27,2 kB]
Réception de:11 http://deb.debian.org/debian stretch-updates/main Translation-en [11,2 kB]
Réception de:12 http://deb.debian.org/debian stretch-updates/main amd64 Contents (deb) [28,1 kB]
Réception de:13 http://deb.debian.org/debian stretch-backports/main amd64 Packages [601 kB]
Réception de:14 http://security.debian.org stretch/updates/main Translation-en [221 kB]
Réception de:15 http://deb.debian.org/debian stretch-backports/main Translation-en [459 kB]
Réception de:16 http://security.debian.org stretch/updates/contrib amd64 Packages [1 760 B]
Réception de:17 http://security.debian.org stretch/updates/contrib Translation-en [1 759 B]
Réception de:18 http://security.debian.org stretch/updates/non-free amd64 Packages [1 600 B]
Réception de:19 http://security.debian.org stretch/updates/non-free Translation-en [691 B]
Réception de:20 http://deb.debian.org/debian stretch-backports/main amd64 Contents (deb) [5 303 kB]
Réception de:21 http://deb.debian.org/debian stretch-backports/contrib amd64 Packages [10,8 kB]
Réception de:22 http://deb.debian.org/debian stretch-backports/contrib Translation-en [7 237 B]
Réception de:23 http://deb.debian.org/debian stretch-backports/contrib amd64 Contents (deb) [143 kB]
Réception de:24 http://deb.debian.org/debian stretch-backports/non-free amd64 Packages [33,0 kB]
Réception de:25 http://deb.debian.org/debian stretch Release.gpg [2 434 B]     
Réception de:26 http://deb.debian.org/debian stretch-backports/non-free Translation-en [38,0 kB]
Réception de:27 http://deb.debian.org/debian stretch-backports/non-free amd64 Contents (deb) [120 kB]
Réception de:28 http://deb.debian.org/debian stretch/main amd64 Packages [7 082 kB]
Réception de:29 http://deb.debian.org/debian stretch/main Translation-fr [1 894 kB]
Réception de:30 http://deb.debian.org/debian stretch/main Translation-en [5 384 kB]
Réception de:31 http://deb.debian.org/debian stretch/main amd64 Contents (deb) [31,4 MB]
Réception de:32 http://deb.debian.org/debian stretch/contrib amd64 Packages [50,9 kB]
Réception de:33 http://deb.debian.org/debian stretch/contrib Translation-en [45,9 kB]
Réception de:34 http://deb.debian.org/debian stretch/contrib amd64 Contents (deb) [90,3 kB]
Réception de:35 http://deb.debian.org/debian stretch/non-free amd64 Packages [78,3 kB]
Réception de:36 http://deb.debian.org/debian stretch/non-free Translation-en [80,3 kB]
Réception de:37 http://deb.debian.org/debian stretch/non-free amd64 Contents (deb) [809 kB]
54,8 Mo réceptionnés en 2min 4s (442 ko/s)                                     
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
15 packages can be upgraded. Run 'apt list --upgradable' to see them.
root@debianBLB:/home/blb#

Hors ligne

#16 12-06-2019 12:59:46

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

O.K. , donc , comme les sources sont à jour ,

on fait la M.A.J. des paquets :

apt full-upgrade


si tu peux , poste le rapport (pas obligé , il doit être long)


apt update


et poste le rapport


après , on passe à inkscape . si tout va bien


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#17 12-06-2019 13:22:17

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Voilà l'ensemble

root@debianBLB:/home/blb# apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  libvlc-bin libvlc5 libvlccore9 vlc vlc-bin vlc-data vlc-l10n vlc-plugin-base
  vlc-plugin-notify vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2
  vlc-plugin-video-output vlc-plugin-video-splitter vlc-plugin-visualization
15 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 12,9 Mo dans les archives.
Après cette opération, 1 878 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n]
Réception de:1 http://security.debian.org stretch/updates/main amd64 libvlccore9 amd64 3.0.7-0+deb9u1 [537 kB]
Réception de:2 http://security.debian.org stretch/updates/main amd64 libvlc5 amd64 3.0.7-0+deb9u1 [172 kB]
Réception de:3 http://security.debian.org stretch/updates/main amd64 vlc-plugin-skins2 amd64 3.0.7-0+deb9u1 [572 kB]
Réception de:4 http://security.debian.org stretch/updates/main amd64 vlc amd64 3.0.7-0+deb9u1 [139 kB]
Réception de:5 http://security.debian.org stretch/updates/main amd64 vlc-plugin-qt amd64 3.0.7-0+deb9u1 [1 140 kB]
Réception de:6 http://security.debian.org stretch/updates/main amd64 vlc-bin amd64 3.0.7-0+deb9u1 [157 kB]
Réception de:7 http://security.debian.org stretch/updates/main amd64 libvlc-bin amd64 3.0.7-0+deb9u1 [122 kB]
Réception de:8 http://security.debian.org stretch/updates/main amd64 vlc-plugin-video-output amd64 3.0.7-0+deb9u1 [257 kB]
Réception de:9 http://security.debian.org stretch/updates/main amd64 vlc-l10n all 3.0.7-0+deb9u1 [5 854 kB]
Réception de:10 http://security.debian.org stretch/updates/main amd64 vlc-plugin-base amd64 3.0.7-0+deb9u1 [2 971 kB]
Réception de:11 http://security.debian.org stretch/updates/main amd64 vlc-data all 3.0.7-0+deb9u1 [445 kB]
Réception de:12 http://security.debian.org stretch/updates/main amd64 vlc-plugin-notify amd64 3.0.7-0+deb9u1 [123 kB]
Réception de:13 http://security.debian.org stretch/updates/main amd64 vlc-plugin-samba amd64 3.0.7-0+deb9u1 [124 kB]
Réception de:14 http://security.debian.org stretch/updates/main amd64 vlc-plugin-video-splitter amd64 3.0.7-0+deb9u1 [136 kB]
Réception de:15 http://security.debian.org stretch/updates/main amd64 vlc-plugin-visualization amd64 3.0.7-0+deb9u1 [144 kB]
12,9 Mo réceptionnés en 26s (493 ko/s)                                         
(Lecture de la base de données... 147383 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libvlccore9_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de libvlccore9:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../01-libvlc5_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de libvlc5:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../02-vlc-plugin-skins2_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-skins2:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../03-vlc_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../04-vlc-plugin-qt_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-qt:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../05-vlc-bin_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-bin (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../06-libvlc-bin_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de libvlc-bin:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../07-vlc-plugin-video-output_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-video-output:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../08-vlc-l10n_3.0.7-0+deb9u1_all.deb ...
Dépaquetage de vlc-l10n (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../09-vlc-plugin-base_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-base:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../10-vlc-data_3.0.7-0+deb9u1_all.deb ...
Dépaquetage de vlc-data (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../11-vlc-plugin-notify_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-notify:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../12-vlc-plugin-samba_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-samba:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../13-vlc-plugin-video-splitter_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-video-splitter:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Préparation du dépaquetage de .../14-vlc-plugin-visualization_3.0.7-0+deb9u1_amd64.deb ...
Dépaquetage de vlc-plugin-visualization:amd64 (3.0.7-0+deb9u1) sur (3.0.6-0+deb9u1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Paramétrage de vlc-data (3.0.7-0+deb9u1) ...
Paramétrage de vlc-l10n (3.0.7-0+deb9u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u4) ...
Paramétrage de libvlccore9:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-plugin-video-splitter:amd64 (3.0.7-0+deb9u1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Paramétrage de vlc-plugin-visualization:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-plugin-notify:amd64 (3.0.7-0+deb9u1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-1) ...
Paramétrage de vlc-plugin-base:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de libvlc5:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-plugin-samba:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-plugin-qt:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-plugin-video-output:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de libvlc-bin:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-plugin-skins2:amd64 (3.0.7-0+deb9u1) ...
Paramétrage de vlc-bin (3.0.7-0+deb9u1) ...
Paramétrage de vlc (3.0.7-0+deb9u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u4) ...
Traitement des actions différées (« triggers ») pour libvlc-bin:amd64 (3.0.7-0+deb9u1) ...
root@debianBLB:/home/blb# apt update
Ign:1 http://download.videolan.org/pub/debian/stable  InRelease
Atteint:2 http://security.debian.org stretch/updates InRelease       
Ign:3 http://deb.debian.org/debian stretch InRelease                 
Atteint:4 http://download.videolan.org/pub/debian/stable  Release     
Atteint:5 http://deb.debian.org/debian stretch-updates InRelease     
Atteint:6 http://deb.debian.org/debian stretch-backports InRelease
Atteint:7 http://deb.debian.org/debian stretch Release         
Lecture des listes de paquets... Fait                         
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
root@debianBLB:/home/blb#

Hors ligne

#18 12-06-2019 13:29:43

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

bon , parfait .

- sources à jour
- paquets à jour

on passe à l'installation de inkscape :

apt install inkscape


et normalement , il est installé


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#19 12-06-2019 13:41:02

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Inkscape est installé
Un grand merci pour votre aide

Si j'ai bien compris j'ai eu de la chance et maintenant mes mauvaises manip sont réparées ?

Je vais regarder à fond le cahier du débutant car je me rends compte que je ne peux pas rester dans mon ignorance ! Franchement ce n'est pas facile
Encore merci

Hors ligne

#20 12-06-2019 13:52:26

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

boulevard a écrit :

Si j'ai bien compris j'ai eu de la chance et maintenant mes mauvaises manip sont réparées ?


oui.

oui , tu as eu de la chance .

ubuntu est inspiré de debian , on peut donc souvent  appliquer l'un à l'autre , mais ...

pas toujours !

en matière de dépôts , notamment , ils n'ont pas  du tout la même gestion ! mais alors , pas du tout !

il y a beaucoup de points  communs mais aussi des différences . parfois importantes .

boulevard a écrit :

Je vais regarder à fond le cahier du débutant car je me rends compte que je ne peux pas rester dans mon ignorance !


bonne idée .

pour être parfait , peux tu me renvoyer le retour de :
s.t.p. ???

apt policy inkscape


on verra de suite s'il est bien installé et sa version

après , c'est terminé pour moi

Dernière modification par Debian Alain (12-06-2019 14:51:40)


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

#21 12-06-2019 14:05:15

boulevard
Membre
Inscription : 12-06-2019

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

Voilà

root@debianBLB:/home/blb# apt policy inkscape
inkscape:
  Installé : 0.92.1-1
  Candidat : 0.92.1-1
Table de version :
*** 0.92.1-1 500
        500 http://deb.debian.org/debian stretch/main amd64 Packages
        100 /var/lib/dpkg/status
root@debianBLB:/home/blb#

merci

Hors ligne

#22 12-06-2019 14:46:23

Debian Alain
Adhérent(e)
Lieu : zone 51
Distrib. : W$10 / stable / ubuntu / F29 / testing
Noyau : Linux 4.19.0-4 amd 64 debian
(G)UI : Gnome wayland / Gdm3
Inscription : 11-03-2017

Re : [Résolu] prb pour installer inkscape pour utilisateur debian novice

c'est bien ce que je pensais .

pour moi , c'est terminé .

si tu veux être curieux , regarde ici :

détails du paquet inkscape dans stretch

tracker debian inkscape (versions)


Voir le tuto : C'est résolu ! Bravo mais il faut l'indiquer dans l'titre.

Dernière modification par Debian Alain (12-06-2019 14:48:02)


1498812139.jpg JEANNE MAS - Sauvez Moi   
RYZEN7 1700X - PRIME X370 PRO - 16 Go DDR4 - RADEON PULSE RX 550 4GB DDR5 OC UEFI - CORSAIR RM750X - SSD crucial MX500 500GB

Hors ligne

Pied de page des forums